
.tt {
	position: absolute;
	padding: 0px;
	visibility: hidden;
	z-index: 9;
}

a {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #0000ff;
	text-decoration: underline;
}

body {
	font-family:Verdana;
	font-size: 13px;
	color: #000000;
	margin: 10px;
}
table {
	font-family: Verdana;
	font-size: 13px;
	color:#000000;
}

.button {
	background:url(/images/bgButton.gif); 
	border: 0px; 
	color: #000000;
	height: 60px; 
	width: 164px; 
}

.dashedSmll {
	border-top: 0px;
	border-right: 0px;
	border-bottom: #e8e8e8 solid 1px;
	border-left: 0px;
	font-size:$CONFIG{size}px;
	font-weight: normal;
}

.blackLine {
	border-top: 0px;
	border-right: 0px;
	border-bottom: #000000 solid 1px;
	border-left: 0px;
	font-weight: normal;
	font-size:$CONFIG{size}px;
	vertical-align: top;
	white-space: nowrap;
}

.headLink {
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #005A75;
	text-decoration: none;
}
.headLink:hover {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}
.white {
	font-size: 13px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;

}
.white:hover {
	font-size: 13px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;

}
.psnet {
	color: #000000;
	cursor: default; 
	text-decoration:none; 
}
.psnet:hover {
	color: #000000;
	cursor: default; 
	text-decoration:none; 
}

.menu {
	display: block;
	color: #000000;
	padding : 4 0 8 2px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
	font-size: 13px;
	width: 88px;
}

.menu:hover {
	display: block;
	color: #ffffff;
	background: #5deb3f;
	padding : 4 0 8 2px;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
	font-size: 13px;
	width: 88px;
}